/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:08:33
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `creature_battleground`
-- ----------------------------
DROP TABLE IF EXISTS `creature_battleground`;
CREATE TABLE `creature_battleground` (
  `guid` int(10) unsigned NOT NULL COMMENT 'Creature''s GUID',
  `event1` tinyint(3) unsigned NOT NULL COMMENT 'main event',
  `event2` tinyint(3) unsigned NOT NULL COMMENT 'sub event',
  PRIMARY KEY (`guid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='Creature battleground indexing system';

-- ----------------------------
-- Records of creature_battleground
-- ----------------------------
INSERT INTO `creature_battleground` VALUES ('133076', '61', '0');
INSERT INTO `creature_battleground` VALUES ('133077', '62', '0');
INSERT INTO `creature_battleground` VALUES ('133092', '0', '1');
INSERT INTO `creature_battleground` VALUES ('133093', '0', '3');
INSERT INTO `creature_battleground` VALUES ('133094', '1', '1');
INSERT INTO `creature_battleground` VALUES ('133095', '1', '3');
INSERT INTO `creature_battleground` VALUES ('133096', '2', '1');
INSERT INTO `creature_battleground` VALUES ('133097', '2', '3');
INSERT INTO `creature_battleground` VALUES ('133098', '3', '1');
INSERT INTO `creature_battleground` VALUES ('133099', '3', '3');
INSERT INTO `creature_battleground` VALUES ('133100', '4', '1');
INSERT INTO `creature_battleground` VALUES ('133101', '4', '3');
INSERT INTO `creature_battleground` VALUES ('133102', '5', '1');
INSERT INTO `creature_battleground` VALUES ('133103', '5', '3');
INSERT INTO `creature_battleground` VALUES ('133104', '6', '1');
INSERT INTO `creature_battleground` VALUES ('133105', '6', '3');
INSERT INTO `creature_battleground` VALUES ('133089', '52', '0');
INSERT INTO `creature_battleground` VALUES ('133088', '53', '0');
INSERT INTO `creature_battleground` VALUES ('133091', '54', '0');
INSERT INTO `creature_battleground` VALUES ('133081', '55', '0');
INSERT INTO `creature_battleground` VALUES ('133087', '56', '0');
INSERT INTO `creature_battleground` VALUES ('133090', '57', '0');
INSERT INTO `creature_battleground` VALUES ('133085', '58', '0');
INSERT INTO `creature_battleground` VALUES ('133084', '59', '0');
INSERT INTO `creature_battleground` VALUES ('133108', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133109', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133110', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133111', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133112', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133113', '15', '0');
INSERT INTO `creature_battleground` VALUES ('133114', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133115', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133116', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133117', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133118', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133119', '15', '4');
INSERT INTO `creature_battleground` VALUES ('133120', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133121', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133122', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133123', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133124', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133125', '16', '0');
INSERT INTO `creature_battleground` VALUES ('133126', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133127', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133128', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133129', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133130', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133131', '16', '4');
INSERT INTO `creature_battleground` VALUES ('133132', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133133', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133134', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133135', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133136', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133137', '17', '0');
INSERT INTO `creature_battleground` VALUES ('133138', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133139', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133140', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133141', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133142', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133143', '17', '4');
INSERT INTO `creature_battleground` VALUES ('133144', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133145', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133146', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133147', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133148', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133149', '18', '0');
INSERT INTO `creature_battleground` VALUES ('133150', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133151', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133152', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133153', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133154', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133155', '18', '4');
INSERT INTO `creature_battleground` VALUES ('133156', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133157', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133158', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133159', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133160', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133161', '19', '0');
INSERT INTO `creature_battleground` VALUES ('133162', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133163', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133164', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133165', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133166', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133167', '19', '4');
INSERT INTO `creature_battleground` VALUES ('133168', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133169', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133170', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133171', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133172', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133173', '20', '0');
INSERT INTO `creature_battleground` VALUES ('133174', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133175', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133176', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133177', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133178', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133179', '20', '4');
INSERT INTO `creature_battleground` VALUES ('133180', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133181', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133182', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133183', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133184', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133185', '21', '4');
INSERT INTO `creature_battleground` VALUES ('133186', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133187', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133188', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133189', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133190', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133191', '21', '0');
INSERT INTO `creature_battleground` VALUES ('133192', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133193', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133194', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133195', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133196', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133197', '15', '1');
INSERT INTO `creature_battleground` VALUES ('133198', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133199', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133200', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133201', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133202', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133203', '15', '2');
INSERT INTO `creature_battleground` VALUES ('133204', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133205', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133206', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133207', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133208', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133209', '15', '3');
INSERT INTO `creature_battleground` VALUES ('133210', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133211', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133212', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133213', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133214', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133215', '15', '5');
INSERT INTO `creature_battleground` VALUES ('133216', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133217', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133218', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133219', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133220', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133221', '15', '6');
INSERT INTO `creature_battleground` VALUES ('133222', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133223', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133224', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133225', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133226', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133227', '15', '7');
INSERT INTO `creature_battleground` VALUES ('133228', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133229', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133230', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133231', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133232', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133233', '16', '1');
INSERT INTO `creature_battleground` VALUES ('133234', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133235', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133236', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133237', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133238', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133239', '16', '2');
INSERT INTO `creature_battleground` VALUES ('133240', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133241', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133242', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133243', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133244', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133245', '16', '3');
INSERT INTO `creature_battleground` VALUES ('133246', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133247', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133248', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133249', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133250', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133251', '16', '5');
INSERT INTO `creature_battleground` VALUES ('133252', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133253', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133254', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133255', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133256', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133257', '16', '6');
INSERT INTO `creature_battleground` VALUES ('133258', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133259', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133260', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133261', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133262', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133263', '16', '7');
INSERT INTO `creature_battleground` VALUES ('133264', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133265', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133266', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133267', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133268', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133269', '17', '1');
INSERT INTO `creature_battleground` VALUES ('133270', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133271', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133272', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133273', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133274', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133275', '17', '2');
INSERT INTO `creature_battleground` VALUES ('133276', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133277', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133278', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133279', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133280', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133281', '17', '3');
INSERT INTO `creature_battleground` VALUES ('133282', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133283', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133284', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133285', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133286', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133287', '17', '5');
INSERT INTO `creature_battleground` VALUES ('133288', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133289', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133290', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133291', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133292', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133293', '17', '6');
INSERT INTO `creature_battleground` VALUES ('133294', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133295', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133296', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133297', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133298', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133299', '17', '7');
INSERT INTO `creature_battleground` VALUES ('133300', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133301', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133302', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133303', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133304', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133305', '18', '1');
INSERT INTO `creature_battleground` VALUES ('133306', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133307', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133308', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133309', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133310', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133311', '18', '2');
INSERT INTO `creature_battleground` VALUES ('133312', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133313', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133314', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133315', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133316', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133317', '18', '3');
INSERT INTO `creature_battleground` VALUES ('133318', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133319', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133320', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133321', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133322', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133323', '18', '5');
INSERT INTO `creature_battleground` VALUES ('133324', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133325', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133326', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133327', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133328', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133329', '18', '6');
INSERT INTO `creature_battleground` VALUES ('133330', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133331', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133332', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133333', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133334', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133335', '18', '7');
INSERT INTO `creature_battleground` VALUES ('133336', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133337', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133338', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133339', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133340', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133341', '19', '1');
INSERT INTO `creature_battleground` VALUES ('133342', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133343', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133344', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133345', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133346', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133347', '19', '2');
INSERT INTO `creature_battleground` VALUES ('133348', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133349', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133350', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133351', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133352', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133353', '19', '3');
INSERT INTO `creature_battleground` VALUES ('133354', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133355', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133356', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133357', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133358', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133359', '19', '5');
INSERT INTO `creature_battleground` VALUES ('133360', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133361', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133362', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133363', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133364', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133365', '19', '6');
INSERT INTO `creature_battleground` VALUES ('133366', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133367', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133368', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133369', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133370', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133371', '19', '7');
INSERT INTO `creature_battleground` VALUES ('133372', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133373', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133374', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133375', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133376', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133377', '20', '1');
INSERT INTO `creature_battleground` VALUES ('133378', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133379', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133380', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133381', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133382', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133383', '20', '2');
INSERT INTO `creature_battleground` VALUES ('133384', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133385', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133386', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133387', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133388', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133389', '20', '3');
INSERT INTO `creature_battleground` VALUES ('133390', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133391', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133392', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133393', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133394', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133395', '20', '5');
INSERT INTO `creature_battleground` VALUES ('133396', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133397', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133398', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133399', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133400', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133401', '20', '6');
INSERT INTO `creature_battleground` VALUES ('133402', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133403', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133404', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133405', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133406', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133407', '20', '7');
INSERT INTO `creature_battleground` VALUES ('133408', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133409', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133410', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133411', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133412', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133413', '21', '1');
INSERT INTO `creature_battleground` VALUES ('133414', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133415', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133416', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133417', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133418', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133419', '21', '2');
INSERT INTO `creature_battleground` VALUES ('133420', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133421', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133422', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133423', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133424', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133425', '21', '3');
INSERT INTO `creature_battleground` VALUES ('133426', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133427', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133428', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133429', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133430', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133431', '21', '5');
INSERT INTO `creature_battleground` VALUES ('133432', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133433', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133434', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133435', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133436', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133437', '21', '6');
INSERT INTO `creature_battleground` VALUES ('133438', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133439', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133440', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133441', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133442', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133443', '21', '7');
INSERT INTO `creature_battleground` VALUES ('133444', '48', '0');
INSERT INTO `creature_battleground` VALUES ('133445', '49', '0');
INSERT INTO `creature_battleground` VALUES ('133448', '46', '2');
INSERT INTO `creature_battleground` VALUES ('133449', '46', '0');
INSERT INTO `creature_battleground` VALUES ('133450', '46', '1');
INSERT INTO `creature_battleground` VALUES ('133451', '47', '2');
INSERT INTO `creature_battleground` VALUES ('133452', '47', '0');
INSERT INTO `creature_battleground` VALUES ('133453', '47', '1');
INSERT INTO `creature_battleground` VALUES ('133454', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133455', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133456', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133457', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133458', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133459', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133460', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133461', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133462', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133463', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133464', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133465', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133466', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133467', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133468', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133469', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133470', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133471', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133472', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133473', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133474', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133475', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133476', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133477', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133478', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133479', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133480', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133481', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133482', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133483', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133484', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133485', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133486', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133487', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133488', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133489', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133490', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133491', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133492', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133493', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133494', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133495', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133496', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133497', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133498', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133499', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133500', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133501', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133502', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133503', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133504', '50', '0');
INSERT INTO `creature_battleground` VALUES ('133505', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133506', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133507', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133508', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133509', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133510', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133511', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133512', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133513', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133514', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133515', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133516', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133517', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133518', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133519', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133520', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133521', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133522', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133523', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133524', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133525', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133526', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133527', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133528', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133529', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133530', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133531', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133532', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133533', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133534', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133535', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133536', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133537', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133538', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133539', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133540', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133541', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133542', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133543', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133544', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133545', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133546', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133547', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133548', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133549', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133550', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133551', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133552', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133553', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133554', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133555', '50', '1');
INSERT INTO `creature_battleground` VALUES ('133556', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133557', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133558', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133559', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133560', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133561', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133562', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133563', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133564', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133565', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133566', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133567', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133568', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133569', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133570', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133571', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133572', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133573', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133574', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133575', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133576', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133577', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133578', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133579', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133580', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133581', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133582', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133583', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133584', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133585', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133586', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133587', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133588', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133589', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133590', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133591', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133592', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133593', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133594', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133595', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133596', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133597', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133598', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133599', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133600', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133601', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133602', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133603', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133604', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133605', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133606', '50', '2');
INSERT INTO `creature_battleground` VALUES ('133607', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133608', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133609', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133610', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133611', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133612', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133613', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133614', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133615', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133616', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133617', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133618', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133619', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133620', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133621', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133622', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133623', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133624', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133625', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133626', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133627', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133628', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133629', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133630', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133631', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133632', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133633', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133634', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133635', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133636', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133637', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133638', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133639', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133640', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133641', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133642', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133643', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133644', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133645', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133646', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133647', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133648', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133649', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133650', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133651', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133652', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133653', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133654', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133655', '51', '0');
INSERT INTO `creature_battleground` VALUES ('133656', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133657', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133658', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133659', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133660', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133661', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133662', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133663', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133664', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133665', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133666', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133667', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133668', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133669', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133670', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133671', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133672', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133673', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133674', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133675', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133676', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133677', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133678', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133679', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133680', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133681', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133682', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133683', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133684', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133685', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133686', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133687', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133688', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133689', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133690', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133691', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133692', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133693', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133694', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133695', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133696', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133697', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133698', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133699', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133700', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133701', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133702', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133703', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133704', '51', '1');
INSERT INTO `creature_battleground` VALUES ('133705', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133706', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133707', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133708', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133709', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133710', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133711', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133712', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133713', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133714', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133715', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133716', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133717', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133718', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133719', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133720', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133721', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133722', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133723', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133724', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133725', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133726', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133727', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133728', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133729', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133730', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133731', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133732', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133733', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133734', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133735', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133736', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133737', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133738', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133739', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133740', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133741', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133742', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133743', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133744', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133745', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133746', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133747', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133748', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133749', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133750', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133751', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133752', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133753', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133754', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133755', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133756', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133757', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133758', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133759', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133760', '51', '2');
INSERT INTO `creature_battleground` VALUES ('133761', '51', '2');
INSERT INTO `creature_battleground` VALUES ('120759', '60', '0');
INSERT INTO `creature_battleground` VALUES ('133762', '2', '0');
INSERT INTO `creature_battleground` VALUES ('133763', '2', '0');
INSERT INTO `creature_battleground` VALUES ('133764', '3', '0');
INSERT INTO `creature_battleground` VALUES ('133765', '3', '1');
INSERT INTO `creature_battleground` VALUES ('133766', '2', '0');
INSERT INTO `creature_battleground` VALUES ('133767', '2', '1');
INSERT INTO `creature_battleground` VALUES ('133768', '1', '0');
INSERT INTO `creature_battleground` VALUES ('133769', '1', '1');
INSERT INTO `creature_battleground` VALUES ('133770', '0', '0');
INSERT INTO `creature_battleground` VALUES ('133771', '0', '1');
INSERT INTO `creature_battleground` VALUES ('133776', '0', '3');
INSERT INTO `creature_battleground` VALUES ('133777', '0', '4');
INSERT INTO `creature_battleground` VALUES ('133778', '1', '3');
INSERT INTO `creature_battleground` VALUES ('133779', '1', '4');
INSERT INTO `creature_battleground` VALUES ('133780', '4', '3');
INSERT INTO `creature_battleground` VALUES ('133781', '4', '4');
INSERT INTO `creature_battleground` VALUES ('133784', '2', '3');
INSERT INTO `creature_battleground` VALUES ('133785', '2', '4');
INSERT INTO `creature_battleground` VALUES ('133786', '3', '3');
INSERT INTO `creature_battleground` VALUES ('133787', '3', '4');
